Bug 485369 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: torcs (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 22:09 EST by Rudolf Kastl
Modified: 2009-02-13 15:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-13 15:26:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-12 22:09:06 EST
Description of problem:
current categories:
Categories=Game;
should be:
Categories=Game;SportsGame;

or another fitting game category from: http://standards.freedesktop.org/menu-spec/latest/apa.html

Version-Release number of selected component (if applicable):
torcs-1.3.0-7.fc10.i386

How reproducible:
always
Comment 1 Matthias Saou 2009-02-13 15:26:52 EST
Thanks for the report! I thought "Simulation" was more suitable than "SportsGame" for this one. The spec is updated, but the package needs more taking care of in order to rebuild. See the build log for more info, patches welcome ;-)

http://koji.fedoraproject.org/koji/taskinfo?taskID=1125510

* Fri Feb 13 2009 Matthias Saou <http://freshrpms.net/> 1.3.0-8
- Add Simulation category to the desktop file (#485369).

Note You need to log in before you can comment on or make changes to this bug.